mark_bbt_region
Prev | Chapter 11. Internal Functions Provided | Next

## Name

mark_bbt_region — [GENERIC] mark the bad block table regions

## Synopsis

`void mark_bbt_region (` | struct mtd_info * | mtd,
| struct nand_bbt_descr * | td`)`;

## Arguments

`mtd`

  MTD device structure

`td`

  bad block table descriptor

## Description

The bad block table regions are marked as “bad” to prevent accidental erasures / writes. The regions are identified by the mark 0x02.

Prev | Up | Next
check_create | Home | nand_update_bbt